* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background-color: #f0f0f0;
    text-align: center;
}

header {
    background-image: url('./背景.jpg'); /* 替換為實際的背景圖片路徑 */
    background-size: cover;
    background-position: center;
    padding: 60px 0;
    color: #333;
    height: 320px;
}

header h1 {
    font-size: 50px;
    color: #1a0a40;
    font-weight:800;
    margin-top: 45px;
}

nav {
    background-color: #4b6769;
    padding: 10px;
}

nav ul {
    display: flex;
    justify-content: center;
    list-style: none;
}

nav ul li {
    margin: 0 15px;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

.button-container {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 40px 0;
}

.draw-button {
    background-color: #d9d9d9;
    border-radius: 10px;
    padding: 40px 60px;
    color: #666;
    text-decoration: none;
    font-size: 22px;
    font-weight: bold;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s;
}

.draw-button:hover {
    background-color: #bbbbbb;
}
